Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 19:53:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process 
 the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:35 PM, 28th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:36 PM, 28th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:36 PM, 28th Mar                     hello                    Hello mu
 hammed           11:36 PM, 28th Mar                     hello                    Yesterday i send massege           11:37 PM, 28th Mar                   Mohammed                   Hi           11:37 PM, 28th Mar                     hello                    Refund problem           11:37 PM, 28th Mar                     hello                    Hello           11:38 PM, 28th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:38 PM, 28th Mar                     hello                    #8242726599           11:38 PM, 28th Mar                     hello                    Helloo           11:40 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:40 PM, 28th Mar                     hello                    Ok           11:40 PM, 28th Mar                     hello                    This money is a
  just 1:50 but money is money. you know           11:42 PM, 28th Mar                     hello                    Also your responsible           11:43 PM, 28th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:44 PM, 28th Mar                     hello                    Thank you           11:44 PM, 28th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (1.5 KWD) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:46 PM, 28th Mar                     hello                    Hello           11:48 PM, 28th Mar                   Mohammed                   YED           11:49 PM, 28th Mar        
            Mohammed                   YES           11:49 PM, 28th Mar                   Mohammed                   Is there anything else may I assist you?           11:50 PM, 28th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318068